Subject: [lojban] Re: Nick will be with you shortly

From: Jordan DeLong <[email-masked]>
Date: Tue, 25 Feb 2003 21:08:38 -0600

On Tue, Feb 25, 2003 at 09:49:30PM -0500, Craig wrote:
> >is too baroque to be acceptable (or that there is no problem with
> >{loi} to be solved), but I'll just have to lump it.
> 
> I don't know what the problem with {loi} is, and when the BPFK appears and
> we all get a veto I will veto any change to {loi} that doesn't demonstrate
> that there is one. In fact, I plan to veto any change to the language that
> doesn't solve a problem which is either obvious or explained in the
> proposal; the BPFK should not act lightly.
> But, if the jposkepre have been able to put much effort into {loi}, then I'm
> sure there is a problem and that their proposal will explain it to us.

There is no problem with loi. I've been on jboske and saw all the
complaints: basically what it comes down to is "Lojban-masses
aren't either 'collectives' or 'substances' and therefore are
broken". This argument is broken; it is not a foregone conclusion
that lojban must directly map onto english or natlang concepts.
Lojbanmasses behave as something distinct from substances and
collectives, covering some features of both, without causing any
difficulties or problems.

The only actual gadri problem I know of (or that has been adequately
explained to me and that I've found agreeable---and it is a pretty
serious one), is that it is basically impossible to use predicates
like djica (in x2) correctly.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku